@charset "utf-8";
/* ------------------------------------------------------------------
/ This Css file is used to set the variable colours on the whole site.

/ The default colour style is #007985 and must be present in all
/ values so that the CMS can replace these values with the one chosen
/ by the client. Otherwise only some values will be replaced.
-------------------------------------------------------------------*/


#az_list, #az_items, .error .text, .error select, #topnav li, .subnav h2, .currentissue h2, .poll h2, h1, #comments ul li.editor_comment, .alsoIn h2, .extras h2, .tab_block ul, .active, .active_block ul, .js-disabled .active_block h2, .publication_index, .subscribe_options div h2, .sitemap, .advancedSearch .active_block, .js-disabled .advancedSearch .active_filters, .js-disabled .advancedSearch .refineby, .js-disabled .advancedSearch .searchAgain, p.more, .style1 .story_large h2, .style2 .story_large h2, .editors_comment .story_more, #az_companies #az_list, #az_companiesall #az_list, #directory_categories #columns .az_items, #az_companies .az_items, #az_companiesall .az_items, .field label.error, .leftcol_ads, #getListedAmend .warning, #getListedAmend .errorbox_large ul, .text.error {
	border-color:#bababa;
}

.style1 .story_small .picture+h2, .style1 .story_small .sleeve>h2 {	border-color:#bababa; }

#az_list li a:hover, #az_list li.current, #content .errorbox_large h3, #mastdate, #mainnav li.current a, #mainnav li.current a:hover, #wrapper #mainnav li.current li a, .question abbr[title="Question"], .answer abbr[title="Answer"] {
	color:#bababa;
}

.sectionhead h2, .colour3 .sectionhead h2, #error li, .boxList li a:hover, .boxList li.selected, #content .errorbox_sleeve, #logo, ul li, .tab_block h2 a:hover, .tab_block li.current h2 a:hover, #bespoke_footer_blocks, * html #bespoke_footer_blocks, #footernav ul, #content .errorbox_large, #content .errorbox_large h3, #content div.errorbox, .formbox .field div.info, .starRating, .starRating a:hover, .starRating a:active, .starRating a:focus, .starRating .current-rating, .moreinfo_sleeve .moreinfo_ratings img, .field label.error, #content .errorbox_large li {
	background-color:#bababa;
}

/* These styles are for Centaur ONLY */
.centaur_bordercolor { border:1px solid #bababa ! important; }
.centaur_bgcolor { background-color:#bababa ! important; }
.centaur_color { color:#bababa ! important; }
.awardsHeader { color:#bababa ! important; }

a:hover { color: #bababa !important; }
#date p { color: #bababa !important; }
#col1 h2, #col1 h2.red { color: #bababa !important; }
#col2 h2, #col2 h2.grey, #col3 h2 { color:#bababa; border-top-color: #bababa !important; }
#col4 h2.titleForm { border-top-color: #bababa !important; }
#col2 #actions { border: 1px solid #bababa !important; }
#col3 #actions { border: 1px solid #bababa !important; }
#facetsearch .tabs .last { background-color: #bababa !important; }
#inner dt { color:#bababa !important; }
